{
    "name": "swannknani/acf-hashtag",
    "description": "acf hashtag",
    "type": "wordpress-plugin",
    "require": {
        "php": "7",
        "composer/installers": "1"
    },
    "license": "MIT",
    "authors": [
        {
            "name": "Swann Knani",
            "email": "swann.knani@busbud.com"
        }
    ]
}
